<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wwpage="urn:WebWorks-Page-Template-Schema" xmlns:wwexsldoc="urn:WebWorks-XSLT-Extension-Document" xml:lang="en" wwpage:attribute-xml-lang="locale" lang="en" wwpage:attribute-lang="locale">
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" wwpage:attribute-content="content-type" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <title wwpage:content="title">Title</title>

    <link wwpage:condition="navigation-previous-exists" rel="Prev" href="previous.html"  wwpage:attribute-href="navigation-previous-link" title="Previous" wwpage:attribute-title="navigation-previous-title" />
    <link wwpage:condition="navigation-next-exists" rel="Next" href="next.html"  wwpage:attribute-href="navigation-next-link" title="Next" wwpage:attribute-title="navigation-next-title" />

    <link wwpage:condition="catalog-css" rel="StyleSheet" href="css/catalog.css" wwpage:attribute-href="catalog-css" type="text/css" media="all" />
    <link rel="StyleSheet" href="css/skin.css" wwpage:attribute-href="copy-relative-to-output" type="text/css" media="all" />
    <wwexsldoc:Text disable-output-escaping="yes">&lt;!--[if IE 7]&gt;</wwexsldoc:Text>
    <link rel="StyleSheet" href="css/skin_IE7.css" wwpage:attribute-href="copy-relative-to-output" type="text/css" media="all" />
    <wwexsldoc:Text disable-output-escaping="yes">&lt;![endif]--&gt;</wwexsldoc:Text>
    <link rel="StyleSheet" href="css/webworks.css" wwpage:attribute-href="copy-relative-to-output" type="text/css" media="all" />
    <wwexsldoc:Text disable-output-escaping="yes">&lt;!--[if IE 7]&gt;</wwexsldoc:Text>
    <link wwpage:condition="catalog-css-ie7" rel="StyleSheet" href="css/catalog_ie7.css" wwpage:attribute-href="catalog-css-ie7" type="text/css" media="all" />
    <wwexsldoc:Text disable-output-escaping="yes">&lt;![endif]--&gt;</wwexsldoc:Text>
    <link wwpage:condition="document-css" rel="StyleSheet" href="css/document.css" wwpage:attribute-href="document-css" type="text/css" media="all" />
    <link rel="StyleSheet" href="css/print.css" wwpage:attribute-href="copy-relative-to-output" type="text/css" media="print" />

    <script type="text/javascript" src="scripts/common.js" wwpage:attribute-src="copy-relative-to-output"></script>
    <script type="text/javascript" src="scripts/page.js" wwpage:attribute-src="copy-relative-to-output"></script>
    <script wwpage:condition="google-analytics-enabled" type="text/javascript" wwpage:content="google-analytics"></script>
    <script wwpage:condition="disqus-developer-enabled" type="text/javascript">
     <!--
      var disqus_developer = 1;
     // -->
    </script>
  </head>

  <body id="" wwpage:attribute-id="body-id" class="" wwpage:attribute-class="body-class" style="" wwpage:attribute-style="body-style" onload=";" wwpage:attribute-onload="body-onload">
    <div wwpage:condition="skip-navigation" style="float: right; height: 1px;"><wwexsldoc:NoBreak /><a href="#navskip" wwpage:attribute-href="skip-navigation-uri"><wwexsldoc:NoBreak /><img src="images/blank.gif" height="0" width="0" border="0" wwpage:attribute-src="copy-relative-to-output" alt="skip to main content" /><wwexsldoc:NoBreak /></a><wwexsldoc:NoBreak /></div>

    <header>
      <div wwpage:condition="breadcrumbs-exist" wwpage:content="breadcrumbs" class="ww_skin_breadcrumbs">
        Breadcrumbs go here
      </div>

      <div class="ww_skin_page_toolbar">
        <wwexsldoc:NoBreak />

        <!-- Twitter -->
        <!--         -->
        <span id="social_twitter" wwpage:condition="twitter-enabled"><iframe frameborder="0" scrolling="no" allowtransparency="true" style="border: none; width: 110px; height: 21px; vertical-align: middle" src="javascript:''"></iframe></span>

        <!-- FaceBook Like -->
        <!--               -->
        <span id="social_facebook_like" wwpage:condition="facebook-like-enabled"><iframe frameborder="0" scrolling="no" allowtransparency="true" style="border: none; width: 90px; height: 21px; vertical-align: middle" src="javascript:''"></iframe></span>

        <!-- Google +1 -->
        <!--           -->
        <span id="social_google_plus1" wwpage:condition="google-plus1-enabled"><wwexsldoc:Text disable-output-escaping="yes">&lt;g:plusone&gt;&lt;/g:plusone&gt;</wwexsldoc:Text></span>

        <span wwpage:condition="social-enabled" class="ww_skin_page_toolbar_divider">&#160;</span>

        <a wwpage:condition="print-enabled" class="ww_behavior_print ww_skin ww_skin_print" href="#">&#160;</a>
        <a wwpage:condition="feedback-email" class="ww_behavior_email ww_skin ww_skin_email" href="#">&#160;</a>
        <a wwpage:condition="pdf-exists" class="ww_behavior_pdf ww_skin ww_skin_pdf" href="#" wwpage:attribute-href="pdf-link" target="_blank" wwpage:attribute-target="pdf-target" title="PDF" wwpage:attribute-alt="navigation-pdf-title">&#160;</a>
      </div>
    </header>

    <div wwpage:replace="content">
      Page content.

        <a wwpage:condition="header-footer-exists" name="topcontent">Top of the page</a>
        <blockquote wwpage:condition="header-footer-exists"

    wwpage:content="content">
          Page content with header/footer.
        </blockquote>

        <a wwpage:condition="header-footer-not-exists" name="topcontent">Top of the page</a>
        <div wwpage:condition="header-footer-not-exists" wwpage:replace="content">
           Page content with no header/footer.
        </div>

    </div>

    <footer>
      <!-- Disqus -->
      <!--        -->
      <div id="disqus_thread" wwpage:condition="disqus-enabled"></div>

      <!-- Google Translation -->
      <!--                    -->
      <div class="ww_skin_page_globalization" wwpage:condition="google-translation-enabled">
        <div id="google_translate_element">&#160;</div>
        <script>
          <wwexsldoc:Text disable-output-escaping="yes">&lt;!--
            function googleTranslateElementInit() {
              new google.translate.TranslateElement({
                  pageLanguage: '',
                  autoDisplay: true
                }, 'google_translate_element');
            }
--&gt;</wwexsldoc:Text>
        </script>
      </div>

      <div id="cr_copyright">
         <p>
             &#169; 2013 TCF National Bank. All Rights Reserved.
         </p>
      </div>

      <br />
    </footer>
  </body>
</html>
